## org.flexdock.perspective.event
Interface PerspectiveListener

All Superinterfaces:
  java.util.EventListener

    public interface PerspectiveListener

extends java.util.EventListener

Author:
  mateusz

Method Summary
`void` `perspectiveChanged(PerspectiveEvent evt)`
`void` `perspectiveReset(PerspectiveEvent evt)`

Method Detail

### perspectiveChanged

    void perspectiveChanged(PerspectiveEvent evt)

### perspectiveReset

    void perspectiveReset(PerspectiveEvent evt)